@font-face {
    font-family: zekton;
    src: url('../zekton_free.ttf');
}

a {
	color: grey;
	text-decoration: none;
}

body {
	margin: auto;
	background-color: white;
}

h2 {
	font-size: 1.0em;
	font-family: zekton;
}

div.bg_header {
	height: 104px;
	width: 1000px;
	margin: auto;
	background-color: transparent;
}

div.bg_mid {
	min-height: 445px;
	width: 1000px;
	margin: auto;
	margin-top: 20px;
	background-color: white;
}

div.bg_mid_services {
	width: 1000px;
	margin: auto;
	margin-top: 20px;
	background-color: white;
}

div.bg_mid_services_grey {
	width: 1000px;
	margin: auto;
	margin-top: 20px;
	background-color: #EFEFEF;
}

div.bg_bottom {
	min-height: 280px;
	width: 1000px;
	margin: auto;
	background-color: white;
}

div.bg_footer {
	min-height: 50px;
	background-color: #CCCCCC;
}

div.divider {
	height: 1px;
	width: 1000px;
	background-color: #A5A8AB;
	margin: auto;
}

div.divider_full {
	height: 1px;
	background-color: #A5A8AB;
	margin: auto;
}

div.menu {
	float: right;
	font-family: Helvetica, Arial; 
	font-size: 1.0em;
	margin-top: 50px;
}

div.heading {
	height: 40px;
	width: 1000px;
	margin: auto;
	font-size: 2.0em;
	font-family: Palatino Linotype, Book Antiqua; 
	font-weight: bold;
	color: #A5A8AB;
	padding: 0px 5px 5px 100px;
}

ul.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}

li.menu {
	display: inline;
	margin-left: 20px;
}

li.menu:hover {
	text-decoration: overline;	
}

div.bottombox {
	width: 218px;
	min-height: 269px;
	background-color: #EFEFEF;
	background-image: url('/images/bottomboxgrad.png');
	background-repeat: repeat-x;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	font-family: Helvetica, Arial;
	color: #808080;
	padding: 10px;
	padding-top: 0px;
	border: 1px solid #A5A8AB;
}

div.bottombox:hover {
	background-color: white;
	background-image: none;
}

h3.bottombox {
	font-family: Georgia;
	font-size: 1.25em;
	font-style: italic;
	font-weight: normal;
	color: black;
	min-height: 50px;	
}

p.bottombox {
	min-height: 40px;	
}

p.more {
	color: #FAA635;
	text-align: center;
	font-style: italic;
	font-family: Georgia;
	font-size: 1.2em;
	margin: 30px 0px 0px 10px;
}

p.services {
	color: #808080;
	font-family: Helvetica, Arial;
	width: 850px; 
	margin: auto;
}

h3.services_heading {
	font-family: Georgia;
	font-size: 1.25em;
	font-style: italic;
	font-weight: normal;
	color: black;
	min-height: 50px;
	margin: 0px 10px 0px 30px; 
	padding: 20px 0px 0px 20px;
}

p.about {
	color: #808080;
	font-family: Helvetica, Arial;
	width: 850px; 
	margin: 10px auto auto auto;
}

h3.about_heading {
	font-family: Georgia;
	font-size: 1.25em;
	font-style: italic;
	font-weight: normal;
	color: black;
	min-height: 50px;
	margin: 0px 10px 0px 30px; 
	padding: 20px 0px 0px 20px;
}
